/*WIMBERLEY STYLESHEET - CREATED 03/20/04: MAGGIE ELRAWY*/
/* Link definition */   
   
   a:active{
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    }
   a:link,a:visited{
     color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    }
   a:hover{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    }


.align-middle {
	vertical-align: middle;
}
    
/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

}


@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2){

} 

    .textinput{ 
        background-color:#efefef;
        color:#666666;
        height:24px;
        width:173px;
        font-size:17px;
    }
    
    .content:active{
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    }
   .content:link,.content:visited{
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    }
   .content:hover{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
	}
	
		    .redcontent{
    color: #FF0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:none;
	}
	    .redcontent:active{
    color: #FF0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    }
   .redcontent:link,.redcontent:visited{
    color: #FF0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    }
   .redcontent:hover{
    color: #990000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
	}
	
	
	
/* darkback class is used in Checkout pages to override the light colored links driven by the "a" (link) tags (top of style sheet)  the darkback class links are underlined (unlike the "a" links) and they are light colored so they show up on dark backgrounds*/  
    
	.darkback:active{
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
	text-decoration:underline;
    }
	
   .darkback:link,.darkback:visited{
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
	text-decoration:underline;
    }
	
   .darkback:hover{
    color: #FFFF00;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
	text-decoration:underline;
    }

	
	
    
     .content2:active{
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:none;
    }
   .content2:link,.content2:visited{
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:none;
    }
   .content2:hover{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:none;
	
    }
        .content3:active{
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    font-weight:bold;
    }
   .content3:link,.content3:visited{
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    font-weight:bold;
    }
   .content3:hover{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	text-decoration:underline;
    font-weight:bold;
	
    }
    
/* Body definition */  
body{
		font-family: Arial, Helvetica, helvetica,sans-serif;
        font-size:16px;
        margin-left : 0px;
		margin-right : 0px;
        margin-top: 0px;
        color:#666666;
        background: url(https://www.tripodhead.com/images/nav-bg-repeat-WIDE.gif);
		background-repeat: repeat-y;
		}

/* Table and TD definition */  		
table,td{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #666666;
	margin-left : 0px;
	background-repeat : repeat;
		}
        

		

tablemain{
		background-color:#ffffff;
		padding-left:20px;		
	}
    .nobg{
    background-color: transparent;
    }

 .tablemain:link, .tablemain:active, .tablemain:visited{
  	color: #666666;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 16px;
	font-weight:bold;
    text-decoration:none;
	}
.tablemain:hover{
  	color: #666666;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 16px;
	font-weight:bold;
	background-color:#f0f0f0;
    text-decoration:none;
	}
  .main:link, .main:active, .main:visited{
  	color: #333333;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 16px;
	font-weight:normal;
    text-decoration:underline;
	}
  .main:hover{
  	color: #cccccc;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 16px;
	font-weight:normal;
    text-decoration:underline;
	}
 .nav{
 	color: #cccccc;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 15px;
    margin-left: 0px;
     
    border-top: #000000 1px;
     border-bottom: #000000 1px;
    border-left: #000000 1px;
    z-index: 2;
    left: 0px;
    width: 190px;
    position: absolute;
    top: 60px;
    height:100%;
    background-color: #333333;
    layer-background-color: #333333; 
	background: url(https://www.tripodhead.com/images/nav-bg-repeat.gif);
	}
.navtitle, .navtitle:link,.navtitle:active,.navtitle:visited,.navtitle:hover
{
    color: #ffffff;
    font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 15px;
    font-weight:bold;
	text-decoration:none;
    
	}
 .listtop {
 margin-bottom:2.5px;
 margin-top:8px;
 margin-left:10px;
 margin-right:0px;
 }   
 .list {
 margin-bottom:2.5px;
 margin-top:5px;
 margin-left:10px;
 margin-right:0px;
 }   
 .sublist {
 margin-bottom:2.5px;
 margin-top:2.5px;
 margin-left:15px;
 margin-right:0px;
 }   
 
 
 .listtext {
 color: #cccccc;
font-family: Arial,Tahoma, Helvetica, sans-serif;
 font-size: 15px;
 font-weight:bold;
 text-decoration:none;
 }   
 
  .listtext:link,.listtext:visited{
    color: #cccccc;
    font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 15px;
	font-weight:bold;
	text-decoration:none;
    }
	
	  .listtext:hover{
 color: #ffffff;
 font-family: Arial,Tahoma, Helvetica, sans-serif;
 font-size: 15px;
 font-weight:bold;
 text-decoration:underline;
    }

	
 .sublisttext {
    color: #cccccc;
    font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 15px;
	text-decoration:none;
    } 
 
  .sublisttext:active {
    color: #cccccc;
    font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 15px;
	text-decoration:none;
    }
	
	 .sublisttext:link,.sublisttext:visited{
    color: #cccccc;
    font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 15px;
	text-decoration:none;
    }
	
	 .sublisttext:hover{
 color: #ffffff;
 font-family: Arial,Tahoma, Helvetica, sans-serif;
 font-size: 15px;
 text-decoration:underline;
    }
	
	.listtoptext {
	 color: #cccccc;
    font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 15px;
	font-weight:bold;
	text-decoration:none;
 }
 
   .listtoptext:link,.listtoptext:visited{
    color: #cccccc;
    font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 15px;
	font-weight:bold;
	text-decoration:none;

    }
	
	  .listtoptext:hover{
 color: #ffffff;
 font-family: Arial,Tahoma, Helvetica, sans-serif;
 font-size: 15px;
 font-weight:bold;
 text-decoration:underline;
	   
    }
 
 .title {
    color: #000000;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 18px;
    font-weight:bold;
 }   
  .title2 {
	color: #666666;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	
 }   
   .title3 {
    color: #666666;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
 }  
    .title4 {
	color: #666666;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	
 }  
    .title5 {
    color: #333333;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
 }  
 .margin {
 margin-left: 34px;
 margin-right:30px;
 margin-top:10px;
 margin-bottom:10px;
 color: #666666;
	font-family: Arial,Tahoma, Helvetica, sans-serif;
    font-size: 16px;
 }
 
 .hidden { display: none; }
 .unhidden { display: block; }
 
 
  .tabletextsmall {
    font-size: 13px;
	padding-left: 10px;
 }
 
 .tabletextlens {
	color: black; 
    font-size: 13px;
	padding-left: 10px;
	font-weight:bold;
 }
 
 
 
 .redtext {
	color: #F00;
}


 
